/*
 DrCleanerOnline.strings
 DrCleaner2
 
 Created by user on 11/10/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// trial view
"activate.trial.title" = "激活 Cleaner One Pro";
"activate.trial.message" = "如果您想使用完整版的 Cleaner One Pro 来优化您的Mac，请点击[购买序列号]。如果您已经有一个激活码，请直接点击[激活]。";
"activate.trial.message2" = "您正在使用的是Cleaner One Pro 试用版。您可以购买一个激活码进一步优化您的Mac。如果您已经有一个序列号，请直接点击激活。";
"activate.trial.licenseBtn" = "激活序列号";
"activate.trial.trialBtn" = "开始试用";
"activate.trial.buyBtn" = "购买序列号";
"activate.trial.laterBtn" = "稍后再说";

// activate view
"activate.trial.cancelBtn" = "取消";
"activate.tips.SN" = "如果您已经购买了Cleaner One Pro,那么这封确认邮件里将包含您的产品激活码。";
"activate.tips.email" = "趋势科技将会发送一封激活确认邮件到这个地址。";
"activate.tips.username" = "此处输入的设备名称仅用于激活序列号。";

// activate fail view
"activate.failed.cancelBtn" = "取消";
"activate.failed.tryBtn" = "再试一次";

// main window
"mainWin.upgradeBtn" = "解锁完整版";

// shredder
"shredder.unlockBtn.title" = "解锁以擦除";

// duplicate finder
"duplicate.unlockBtn.title" = "解锁以移除";

// app manager
"appManager.unlockBtn.title" = "解锁以移除";

// updater window
"updater.window.title" = "软件更新";
